{% extends 'base.html' %}
{% block content %}
{%load static%}
{% load crispy_forms_tags %}
<div style="margin: 120px 0 100px 120px;">
<h3 class="mr-auto row mb-4">Add Product</h3>
    <form enctype="multipart/form-data" method="POST">{%csrf_token%}
    {% for field in product_form %}
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                 {{ field | as_crispy_field}}
            </div>
        </div>
    </div>       
    {% endfor %}
    <input type="submit" value="Add product" class="btn btn-primary">
    </form>
</div>
{% endblock %}